-- Verify gaia:api_2016_12_1_create_table_for_fenxiao on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_fenxiaoorderwanghong` LIMIT 1;
SELECT * FROM `api_fenxiaopersonwanghong` LIMIT 1;
SELECT * FROM `api_fenxiaowanghong` LIMIT 1;
SELECT * FROM `api_fenxiaocompany` LIMIT 1;

ROLLBACK;
